Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME

From: Simen Heggestøyl <[email-masked]>
Date: Thu, 07 Oct 2021 13:21:55 +0200

Manuel Uberti <[email-masked]> writes:

> Are there any plans to fix or at least revert this behaviour?

This bug has been biting me too since switching to the emacs-28 branch.

I agree with Manuel that it should be reverted until a fix is ready.